[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO N/W-Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=Sterownik TWAIN TOSHIBA e-STUDIO
FILEDOWNLOADER_NAME=Pobieranie plików TOSHIBA e-STUDIO
REMOTESCAN_NAME=Sterownik TOSHIBA e-STUDIO Remote Scan
BACKUP-RESTORE_COMP_NAME=TOSHIBA e-STUDIO BackUp-Restore
FONTMANAGER_NAME=Menadżer czcionek
WIA_NAME=TOSHIBA e-STUDIO WIA Driver
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
